Subject: Re: bug#7329: [Patch] Enable completion in inferior-python-mode

From: Leo <[email-masked]>
Date: Wed, 11 Apr 2012 19:47:59 +0800

On 2012-04-11 19:31 +0800, Lars Magne Ingebrigtsen wrote:
> Dave Love <[email-masked]> writes:
>
>> Thanks for letting me know, but I can't do anything about problems with
>> the version in Emacs.  The one I maintain has the feature, without the
>> bugs people tell me about in the Emacs one.
>
> Is there any particular reason why there's an out-of-tree version of
> python.el that's newer than the in-tree version?  Would it be possible
> to update the in-tree version?

I would really like to see this happening. I wonder if anyone has tried
python.el + M-x pdb. It was close to unusable the last time (about a
month ago) I tried.

Leo